## libaliased-perl 0.31

=== debian/changelog ===
libaliased-perl (0.31-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.31
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add Module::Build 0.40 dependency
  * Remove libtest-pod* from build dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 08 Mar 2013 07:02:50 +0100

libaliased-perl (0.30-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Preserve the name of the package the alias is defined in
  * Standards-Version 3.8.2 (no changes)
  * Change perl version in B-D-I to 5.6.0-16 (per Perl Policy)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Wed, 05 Aug 2009 18:47:43 -0400

libaliased-perl (0.22-1) unstable; urgency=low

  * Initial Release. (Closes: #529230)

 -- Jonathan Yu <frequency@cpan.org>  Mon, 18 May 2009 21:41:14 -0400
