=== debian/control ===
Source: libaliased-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaliased-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libaliased-perl.git
Homepage: https://metacpan.org/release/aliased/

Package: libaliased-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to provide aliases of class names
 aliased is a module to alias class names to arbitrary aliases in the current
 module or script, which is especially useful with classes that are in deep
 class hierarchies. It is also handy if a class has been renamed.
 .
 Please note that this module only applies to loading object oriented modules,
 not for procedural modules in general. Fortunately this is rarely necessary
 in practise, since these modules support exporting of needed functions.
