=== debian/watch ===
version=3
https://metacpan.org/release/aliased/   .*/aliased-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
