## libaliased-perl 0.34

=== debian/changelog ===
libaliased-perl (0.34-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libaliased-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:59:56 +0100

libaliased-perl (0.34-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 18:54:51 +0100

libaliased-perl (0.34-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 01:25:08 +0100

libaliased-perl (0.34-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Nuno Carvalho ]
  * New upstream release
  * debian/control:
    + update standards version to 3.9.6
    + add "Testsuite: autopkgtest-pkg-perl"
    + add libmodule-build-tiny-perl dependency
  * Add debian/upstream/metadata file

  [ gregor herrmann ]
  * Drop build dependency on libmodule-build-perl.
    The distribution switched to Module::Build::Tiny.
  * Install new CONTRIBUTING file.
  * Bump debhelper dependency for libmodule-build-tiny-perl.

 -- Nuno Carvalho <smash@cpan.org>  Mon, 01 Jun 2015 20:22:08 +0100
