=== debian/control ===
Source: libaliased-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaliased-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaliased-perl.git
Homepage: https://metacpan.org/release/aliased

Package: libaliased-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to provide aliases of class names
 aliased is a module to alias class names to arbitrary aliases in the current
 module or script, which is especially useful with classes that are in deep
 class hierarchies. It is also handy if a class has been renamed.
 .
 Please note that this module only applies to loading object oriented modules,
 not for procedural modules in general. Fortunately this is rarely necessary
 in practise, since these modules support exporting of needed functions.
