=== debian/watch ===
version=4
https://metacpan.org/release/aliased   .*/aliased-v?@ANY_VERSION@@ARCHIVE_EXT@$
